#imCel0_00 {position: absolute; top: 0px; left: 10px; height: 50px; width: 910px; background-repeat: repeat-x; background-color: #FFFFFF; background-image: url('../images/imcelbghome_0_00.jpg'); }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: Guttman Calligraphic; }
#imObj0_00 .ff3 {font-family: Guttman Frnew; }
#imObj0_00 .ff4 {font-family: Guttman Frank; }
#imObj0_00 .ff5 {font-family: Guttman Drogolin; }
#imObj0_00 .ff6 {font-family: 
Guttman David; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fc3 {color: #000080; }
#imObj0_00 .fs24 {font-size: 32px ; vertical-align: baseline; line-height: 35px ; }
#imObj0_00 {padding: 5px; }
#imCel0_00_Cont {text-align: center; height: 50px; overflow: hidden; }
#imCel0_02 {position: absolute; top: 60px; left: 10px; height: 127px; width: 220px; background-repeat: repeat-x; background-color: #C0C0FF; background-image: url('../images/imcelbghome_0_02.jpg'); }
#imCel0_02_Cont {border-top: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; border-bottom: 1px solid #000000; }
#imObj0_02 .ff0 {font-family: Times New Roman; }
#imObj0_02 .ff1 {font-family: Tahoma; }
#imObj0_02 .ff2 {font-family: Tahoma; }
#imObj0_02 .ff3 {font-family: Tahoma; }
#imObj0_02 .fc1 {color: #FFFFFF; }
#imObj0_02 .fc2 {color: #000000; }
#imObj0_02 .fc3 {color: #000080; }
#imObj0_02 .fc4 {color: #FF0000; }
#imObj0_02 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_02 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_02 .fs18 {font-size: 24px ; vertical-align: baseline; line-height: 27px ; }
#imObj0_02 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_02 {padding: 5px; }
#imCel0_02_Cont {text-align: center; height: 125px; overflow: hidden; }
#imCel2_00 {position: absolute; top: 60px; left: 240px; height: 360px; width: 450px; }
#imObj2_00 {padding: 0px; }
#imCel2_00_Cont {text-align: center; height: 360px; overflow: hidden; }
#imCel0_01 {position: absolute; top: 60px; left: 700px; height: 360px; width: 220px; background-repeat: repeat-x; background-color: #8080FF; background-image: url('../images/imcelbghome_0_01.jpg'); }
#imCel0_01_Cont {border-top: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; border-bottom: 1px solid #000000; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Tahoma; }
#imObj0_01 .ff2 {font-family: Tahoma; }
#imObj0_01 .ff3 {font-family: Tahoma; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_01 .fs9 {font-size: 12px ; vertical-align: baseline; line-height: 15px ; }
#imObj0_01 {padding: 24px 0px 0px 0px; }
#imCel0_01_Cont {text-align: left; height: 358px; overflow: hidden; }
#imCel0_04 {position: absolute; top: 197px; left: 10px; height: 33px; width: 220px; background-repeat: repeat-x; background-color: #C0C0FF; background-image: url('../images/imcelbghome_0_04.jpg'); }
#imCel0_04_Cont {border-top: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; border-bottom: 1px solid #000000; }
#imObj0_04 .ff0 {font-family: Times New Roman; }
#imObj0_04 .ff1 {font-family: Tahoma; }
#imObj0_04 .ff2 {font-family: Tahoma; }
#imObj0_04 .ff3 {font-family: Tahoma; }
#imObj0_04 .fc1 {color: #FFFFFF; }
#imObj0_04 .fc2 {color: #000000; }
#imObj0_04 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_04 {padding: 5px; }
#imCel0_04_Cont {text-align: center; height: 31px; overflow: hidden; }
#imCel0_03 {position: absolute; top: 240px; left: 10px; height: 180px; width: 220px; background-repeat: repeat-x; background-color: #8080FF; background-image: url('../images/imcelbghome_0_03.jpg'); }
#imCel0_03_Cont {border-top: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; border-bottom: 1px solid #000000; }
#imObj0_03 .ff0 {font-family: Times New Roman; }
#imObj0_03 .ff1 {font-family: Tahoma; }
#imObj0_03 .ff2 {font-family: Tahoma; }
#imObj0_03 .ff3 {font-family: Vijaya; }
#imObj0_03 .ff4 {font-family: Tahoma; }
#imObj0_03 .fc1 {color: #FFFFFF; }
#imObj0_03 .fc2 {color: #000000; }
#imObj0_03 .fc3 {color: #FF0000; }
#imObj0_03 .fc4 {color: #000080; }
#imObj0_03 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_03 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_03 .fs8 {font-size: 11px ; vertical-align: baseline; line-height: 14px ; }
#imObj0_03 {padding: 5px; }
#imCel0_03_Cont {text-align: center; height: 178px; overflow: hidden; }
#imPage {position: relative; height: 430px; }

